* {
  font-family: 'Esther';
}
b,strong {
  font-weight: bold;
}
a,input,textarea,select,label {
  font-weight: 300;
}
a {
  color: inherit;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: inherit;
}
p {
  font-size: 1.35rem;
  line-height: 1.3;
  letter-spacing: -0.75px;
  font-weight: 300;
}
li {
  font-size: 1.2rem;
}
@media (min-width: 768px) and (max-width: 991.98px){
  p {
    font-size: 1.25rem;
  }
  li {
    font-size: 1.1rem;
  }
}
@media (max-width: 767.98px){
  p {
    font-size: 1.2rem;
  }
  li {
    font-size: 1.05rem;
  }
}
select {
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMjAgNTEyIj48cGF0aCBkPSJNMzEuMyAxOTJoMjU3LjNjMTcuOCAwIDI2LjcgMjEuNSAxNC4xIDM0LjFMMTc0LjEgMzU0LjhjLTcuOCA3LjgtMjAuNSA3LjgtMjguMyAwTDE3LjIgMjI2LjFDNC42IDIxMy41IDEzLjUgMTkyIDMxLjMgMTkyeiIvPjwvc3ZnPg==) no-repeat 100% 50%;
  background-size: 10px;
  background-position: 95% 50%;
  padding-right: 10px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
select.no-dropdown {
  background: #e8f6fc;
  border: 1px solid #dff0f7;
}
.no-dropdown::-webkit-calendar-picker-indicator {
  display: none;
}
/* Bootstrap Overrides */
/* Primary Button*/
.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
  color: white;
  background-color: #0397d9;
  border-color: #0397d9;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle,
.btn-outline-primary:active,
.btn-outline-primary:focus, {
  background-color: #0b88bf;
  border-color: #0b88bf;
}
.btn-outline-primary {
  color: #0397d9;
  border-color: #0397d9;
}
/* Info Button */
.btn-info,
.btn-outline-info:hover,
.btn-outline-info:focus,
.btn-outline-info:active
.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active,
.show>.btn-outline-info.dropdown-toggle {
  color: white;
  background-color: #519399;
  border-color: #519399;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus,
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show>.btn-info.dropdown-toggle,
.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active,
.btn-outline-info:active,
.btn-outline-info:focus, {
  background-color: #3e7479;
  border-color: #3e7479;
}
.btn-outline-info {
  color: #519399;
  border-color: #519399;
}
/* Bootstrap Overrides End */
.dont-show {
  display: none;
}
.notification-icon {
  max-height: 30px;
}
.form-control.is-invalid,
.form-control.is-valid {
  border-width: 1.4px;
  border-style: solid;
}
.valid-feedback,
.invalid-feedback {
  margin-bottom: 2px;
  margin-top: 2px;
}
.form-control,
.form-control:active {
  box-shadow: none;
  border: 0;
  border-radius: 0;
  background-color: #e8f6fc;
}
.form-control:focus {
  box-shadow: none;
  border: 0;
  background-color: #e8f6fc;
  outline: 2px solid #a1cfe4;
}
.form-control.form-control-white,
.form-control.form-control-white:active,
.form-control.form-control-white:focus {
  background-color: white;
}
.form-label-white {
  color: #afafaf;
  margin-bottom: 0;
  border: 0;
  background-color: white;
}
.form-control.is-invalid:focus {
  outline: 0;
  border: 1.4px solid #dc3545;
}
.form-control[readonly],
.form-control[readonly]:active,
.form-control[readonly]:focus,
.form-control.form-control-white[readonly],
.form-control.form-control-white[readonly]:active,
.form-control.form-control-white[readonly]:focus {
  background-color: #f5f5f5;
}
.form-control[disabled],
.form-control[disabled]:active,
.form-control[disabled]:focus,
.form-control.form-control-white[disabled],
.form-control.form-control-white[disabled]:active,
.form-control.form-control-white[disabled]:focus {
  background-color: #e9ecef;
}
.btn {
  border-width: 1.5px;
  border-radius: 0.125rem;
  box-shadow: 0px 1.8px 2px 0 rgba(0,0,0,.16);
  text-shadow: 0.25px 0.3px 0px rgb(163,160,169);
}
.btn:hover {
  box-shadow: 0px 1.8px 2px 0 rgba(0,0,0,.25);
}
.row-no-gutter {
  margin-left: 0;
  margin-right: 0;
}
.form-control::placeholder {
    color: #afafaf;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #afafaf;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
   color: #afafaf;
}

/* Execution Message */
.execution-message{
  position: fixed;
  padding: 10px;
  bottom: 10px;
  right: 20px;
  min-width: 320px;
  text-align: center;
  z-index: 10000;
  box-shadow: -4px 4px 10px -2px #999999;
}
.execution-message-dark{
  position: fixed;
  padding: 10px;
  bottom: 10px;
  right: 20px;
  min-width: 320px;
  text-align: center;
  z-index: 10000;
  box-shadow: -4px 4px 10px -2px #999999;
}
.execution-message p{
  margin-bottom: -5px;
}
.execution-message-dark p{
  margin-bottom: -5px;
}
.execution-message.success {
  background-color: rgba(0,200,81,0.65);
}
.execution-message.danger {
  background-color: rgba(255,160,0,0.75);
  /*color: white;*/
}
.execution-message-dark.success {
  background-color: rgb(0,200,81);
}
.execution-message-dark.danger {
  background-color: rgb(255,160,0);
  /*color: white;*/
}
.w-20 {
  display: inline-block;
  width: 19.75%;
}
.overflow-hidden {
  padding-bottom: 10px;
  overflow: auto;
}

@media (min-width: 992px){
  .w-250 {
    display: block;
    width: 250%;
  }
  .w-200 {
    display: block;
    width: 200%;
  }
}

/* ScrollBar CSS */
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #888;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.h-80 {
  max-height: 80%;
}
.fs-14{
  font-size: 14px;
}
.nav-ham {
  position: relative;
  height: 100%;
  top: 0;
  float: left;
  display: flex;
  align-items: center;
  padding: 10px;
}
.hamburger {
  padding: 2px 8px;
  border: 1.2px solid #03a8f0;
  border-radius: 5px;
  background-color: white;
  cursor: pointer;
  z-index: 10;
}
.hamburger > .icon-bar {
  border-bottom: 2px solid #03a8f0;
  display: block;
  width: 15px;
  height: 6px;
}
.hamburger > .icon-bar:last-child {
  margin-bottom: 4px;
}
@media (min-width: 992px){
  .nav-ham {
    display: none !important;
  }
}
  .sidebar {
    position: fixed;
    -webkit-overflow-scrolling: touch;
    list-style: none;
    height: calc(100% - 90px);
    left: 0;
    top: 90px;
    bottom: 0;
    width: 18%;
    padding: 0;
    margin: 0;
    background-color: white;
    transition: 0.5s;
    overflow-y: auto;
    z-index: 200;
  }
  .sidebar::-webkit-scrollbar {
      display: none;
  }
  .sidebar .sidebar-links {
    border-bottom: 1px solid rgba(0,0,0,0.08) !important;
  }
  .sidebar .sidebar-links>a{
    display: inline-block;
    padding: 10px;
    height: 100%;
    width: 100%;
  }
  .sidebar>.sidebar-links:hover,
  .sidebar>.sidebar-links:focus,
  .sidebar>.sidebar-links.active.has-active,
  .sidebar>.sidebar-links.active {
    background-color: #0aa1dd;
    color: white;
  }
  .sidebar>.sidebar-links.has-active {
    background-color: #e2f0f6;
    color: black;
  }
  .sidebar-submenu {
    padding: 0;
    list-style: none;
    padding-left: 25px;
  }
  .sidebar-submenu>li {
    border-bottom: 1px solid #cfe7ed;
    margin-bottom: 0;
  }
  .sidebar-submenu a {
    padding: 7px 10px;
    font-size: 15px;
    display: inline-block;
    width: 100%;
  }
  .sidebar-submenu a:hover,
  .sidebar-submenu a:focus,
  .sidebar-submenu .active>a {
    background-color: #e2f0f6;
  }
  .sidebar-submenu {
    display: none;
    -webkit-overflow-scrolling: touch;
  }
@media (max-width: 991.98px){
    .sidebar {
      box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px 2px;
      top: 70px;
      height: calc(100% - 70px);
      width: 275px;
      margin-left: -300px;
    }
}
.perfect-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 30%;
  z-index: 8;
}
.text-only-panel {
  padding: 3rem 6rem;
  border: 1px solid #dddddd;
}
@media (max-width: 991.98px){
  .text-only-panel {
    margin: 0;
    padding: 3rem 1rem;
  }
  .perfect-img {
    object-position: center top;
  }
}
.big-font {
  font-size: 1.9rem;
  line-height: 1.3;
  letter-spacing: -0.75px;
  font-weight: 300;
}
.title-font {
  font-size: 1.75rem;
  line-height: 1.3;
  letter-spacing: -0.75px;
  font-weight: 300;
}
.subtitle-font {
  font-size: 1.55rem;
  line-height: 1.3;
  letter-spacing: -0.75px;
  font-weight: 300;
}
.body-font {
  font-size: 1.35rem;
  line-height: 1.3;
  letter-spacing: -0.75px;
  font-weight: 300;
}
@media (min-width: 768px) and (max-width: 991.98px){
  .big-font {
    font-size: 1.8rem;
  }
  .title-font {
    font-size: 1.65rem;
  }
  .subtitle-font {
    font-size: 1.45rem;
  }
  .body-font {
    font-size: 1.25rem;
  }
}
@media (max-width: 767.98px){
  .big-font {
    font-size: 1.75rem;
  }
  .title-font {
    font-size: 1.6rem;
  }
  .subtitle-font {
    font-size: 1.4rem;
  }
  .body-font {
    font-size: 1.2rem;
  }
}
#backdrop {
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 150;
  background-color: #71717178;
  display: none;
  cursor: pointer;
}
.btn-link:hover,
.btn-link:focus {
  text-decoration: none;
}
.media img {
  object-fit: cover;
}

.event-select-color{
  background-color: #84bfe6;
}